[boot]
set-ini-val /config/ultrahand/theme.ini theme off_text_color '#FF4444'
refresh theme

list '(Off, On)'
ini_file '/config/omninx/preserve.ini'
set-ini-val ./config.ini 'sd:/atmosphere/contents' footer {list({ini_file(Preserve,sd:/atmosphere/contents)})}
set-ini-val ./config.ini 'sd:/atmosphere/exefs_patches' footer {list({ini_file(Preserve,sd:/atmosphere/exefs_patches)})}
set-ini-val ./config.ini 'sd:/switch/.packages' footer {list({ini_file(Preserve,sd:/switch/.packages)})}
set-ini-val ./config.ini 'sd:/switch/.packages/alchemist/contents' footer {list({ini_file(Preserve,sd:/switch/.packages/alchemist/contents)})}

